/*
Theme Name: Pululart Child
Description: This is a child theme for Ranbron Theme
Author: Templatation
Template: ranbron
Version: 1.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

.subtitulo-bloque .tag-line 
	{
		display: none;
	}
.service-list .single-service-list .title 
	{
		background: #474548;
	}

.testimonial-style-one 
	{
		background: #474548;
	}
.advisor-area .sec-title.two a 
	{
		color: #32858a;
		border-bottom: 1px solid #32858a;
	}

.advisor-area .sec-title .line 
	{

		background: #474548;
	}

.call-to-action a.thm-btn 
	{
		background: #474548;
		border-radius: 0px;
		border: 1px solid #474548

	}
.call-to-action a.thm-btn:hover
	{
		border: 1px solid white;
    	background: #fff0;
	}
.call-to-action h2
	{
		font-size: 40px;
	}
.redes
	{
		margin-bottom: 5px;
	}
.icono-linkedin
	{
		margin-left: 10px;
	}

.header .header-navigation .thm-container .right-side-box a.search-toggle
	{
		padding-left: 10px;
	}

.company-history-area .single-company-history .year-box .inner 
	{
	    background: #474548 !important;
	}

.textwidget img, .textwidget select, .textwidget select option
	{
		max-width: 200px;
	}
a 	
	{
		color: inherit;
	}
ul#main-menu
	{
		padding-right: 20px;
	}
::placeholder 
	{
	    color: #5c5c5c;
	}
.comment-form .form-submit input
	{
		border: 2px solid #474548;
		color: #474548;
	}
	input[type="checkbox"] 
	{
    margin-bottom: 0px !important;
	}

input.wpcf7-form-control.tt_submit
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px !important;
}
.phone-number
	{
		font-size: 14px;
	}
.cn-button.bootstrap
	{
		    background-image: linear-gradient(to bottom,#3a3b3c,#3a3b3c) !important;
		    background-color: #3a3b3c;
	}
.cn-button.bootstrap:hover 
	{
		background-color: #3a3b3c;
	}
span#cn-notice-text
	{
		font-family: roboto slab;
	}
.color-titulo
	{
		color: rgb(134, 134, 134) !important;
	}
.service-list .sec-title .tag-line:after
	{
		    background: rgb(134, 134, 134);
	}
.about-section.about-page .sec-title .tag-line:after
	{
		background: rgb(134, 134, 134);
	}
html input[type=text], input[type=textarea], input[type=email], textarea
	{
	    border: 1px solid #202020;
	    background-color: #202020;
	    border-bottom-color: #202020;
	    padding: 10px;
	    font-size: 14px;
	}
input.wpcf7-form-control.wpcf7-submit:hover
	{
			cursor: pointer;
			background-color: #45a0a4;
		    border: 2px solid white;
	}
textarea
	{
		height: 150px !important;
	}
.sec-title h2
	{
		font-family: Roboto Slab !important;
	}
h2
	{
		font-family: Roboto Slab !important;
	}
h3
	{
		font-family: Roboto Slab !important;
	}
img.attachment-840x360.size-840x360.wp-post-image 
	{
	    width: 100%;
	    height: 100%;
	    max-height: 360px;
	    object-fit: cover;
	}
.telefono-llamanos 
	{
    position: fixed !important;
    bottom: 70px;
    right: 10px !important;
    width: 120px !important;
    height: 150px !important;
    background-image: url(https://www.topmconsulting.com/wp-content/uploads/2018/11/contacto-whatsapp.png);
    background-size: auto;
    border-bottom-left-radius: 15px;
	}

.company-history-area .single-company-history .text-box h3
	{
		font-family: Roboto Slab !important;
	}
.inner-banner .title h3
	{
		    font-family: Roboto Slab !important;
		    font-weight: 400;
		    font-size: 35px;
	}
.nav-link
	{
		color: black !important;
	}
.header .header-navigation ul.navigation-box > li > a:after
	{
		    background: rgb(134, 134, 134);
	}
input.wpcf7-form-control.wpcf7-submit 
	{
	    background-color: #474548;
	    color: white;
	    border: 2px solid #474548;
	    padding: 12px;
	}
.service-list .single-service-list .hover-content a
	{
		color: #52a1a4 !important;
	}
.service-list .single-service-list .hover-content 
	{
   	 background: #474548;
	}
.widget_search form 
	{
	    background: #474548;
	    border: 1px solid #474548;
	}
.sidebar .single-sidebar .title h3:after
	{
		    background: #474548;
	}
.scrollup
	{
		background-color: #474548;
	}
.tt_next_post, .tt_prev_post, .blog-with-sidebar .single-blog-post-sidebar a.read-more
	{
		    border: 2px solid #474548;
		    border-radius: 0px;
	}
.tt_next_post:hover, .tt_prev_post:hover, .blog-with-sidebar .single-blog-post-sidebar a.read-more:hover
	{
		background: #474548;
		color: white !important;
		border-radius: 0px;
	}
.sidebar .single-sidebar .title h3:after 
	{
   	 	background: #11858a;
	}
.comments-area .title h3:after
	{
		background: #11858a;
	}
.testimonial-style-one .single-testimonial .text-box span.position
	{
		    color: #4c9b9e;
	}
.contact-page .contact-info.inner 
	{
	    background: #474548;
	}
.contact-page .contact-form .tt_submit
	{
		background-color: #474548;
		border: 2px solid #474548;
		margin-top: 30px;
		line-height: inherit;
		color: white;
	}
.contact-page .contact-form .tt_submit:hover
	{
		 color: #474548;
         background: transparent;
	}
.error-404-area a
{
	background: #fff;
}
.error-404-area h2
{
   color: #ffffff;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

form label span{
	font-size: 14px;
}